#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate-oauth
version:              1.7
visibility:           public
id:                   authenticate-oauth-1.7-IzViEpEKIolIl8pNzgT4BR
key:                  authenticate-oauth-1.7-IzViEpEKIolIl8pNzgT4BR
license:              BSD-3-Clause
maintainer:           Hiromi Ishii, Artem Chirkin
author:               Hiromi Ishii
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:
    Library to authenticate with OAuth for Haskell web applications.

description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate-oauth>.

category:             Web
abi:                  8662c55129ac83fb0aabcf3f7d38db91
exposed:              True
exposed-modules:      Web.Authenticate.OAuth Web.Authenticate.OAuth.IO
import-dirs:          /usr/lib/ghc-9.0.1/site-local/authenticate-oauth-1.7
library-dirs:         /usr/lib/ghc-9.0.1/site-local/authenticate-oauth-1.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/authenticate-oauth-1.7
hs-libraries:         HSauthenticate-oauth-1.7-IzViEpEKIolIl8pNzgT4BR
depends:
    RSA-2.4.1-5j0rg8336dEGsl4SNcEeyd SHA-1.6.4.4-7e0sYz0lBWb1CdwjpynTkG
    base-4.15.0.0 base64-bytestring-1.2.1.0-5NkIB55dj355NkDWvSFElQ
    blaze-builder-0.4.2.2-Iw4q9HoGXXULmCBD2udQGP bytestring-0.10.12.1
    crypto-pubkey-types-0.4.3-I0nPYML08n3HETLQfVU95o
    data-default-0.7.1.1-5RJjHNv19ESJeD93LU2jRn
    http-client-0.7.9-KdLCafjuHFBEhkahLsLZoF
    http-types-0.12.3-FMJeXfXZe1F6BnXFIVUYKU
    random-1.2.1-CJdGQfuMFBr50G0gL4deb3 time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.7.1-27E2wCklav6CMkj1Ns7rzE

haddock-interfaces:
    /usr/share/doc/haskell-authenticate-oauth/html/authenticate-oauth.haddock

haddock-html:         /usr/share/doc/haskell-authenticate-oauth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

